/* Class = "NSWindow"; title = "Plug-ins"; ObjectID = "5"; */
"Plug-ins" = "Módulos";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "8"; */
"Description" = "Descripción";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "11"; */
"Name" = "Nombre";

/* Class = "IBBindingConnection"; designableDisplayName = "predicate"; ObjectID = "497"; */
"predicate" = "predicado";

/* Class = "NSButtonCell"; title = "Download & Install Checked Items"; ObjectID = "602"; */
"Download & Install Checked Items" = "Descargar e instalar los ítems seleccionados";

/* Class = "NSButtonCell"; title = "Updates only"; ObjectID = "605"; */
"Updates only" = "Actualizaciones solamente";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "607"; */
"Show:" = "Mostrar:";